package cn.yw.operationcount.arearecordcount.bean;

import cn.base.bean.BaseBean;
//[统计区域录像情况]

public class YwcountarearecordBean extends BaseBean implements java.io.Serializable {
	private String countId;//[统计编号]
	private String areanum;//[行政区划编号]
	private String areaname;//[行政区划名称]
	private String countMonth;//[统计月份(yyyy-mm)]
	private String countDate;//[统计日期(yyyy-mm-dd)]
	private String countHour;//[统计小时(0-23)]
	private String videocount;//[监控总数]
	private String noconfigcount;//[配置数]
	private String recordnormalcount;//[录像正常数]
	private String recordabnormalcount;//[录像异常数]
	private String recordintactrate;//[录像完好率]
	private String createTime;//[入库时间]
	private String updateTime;//[入库时间]
	public void setCountId(String countId){
		this.countId = countId;
	}
	public String getCountId(){
		return countId;
	}
	public void setAreanum(String areanum){
		this.areanum = areanum;
	}
	public String getAreanum(){
		return areanum;
	}
	public void setAreaname(String areaname){
		this.areaname = areaname;
	}
	public String getAreaname(){
		return areaname;
	}
	public void setCountMonth(String countMonth){
		this.countMonth = countMonth;
	}
	public String getCountMonth(){
		return countMonth;
	}
	public void setCountDate(String countDate){
		this.countDate = countDate;
	}
	public String getCountDate(){
		return countDate;
	}
	public void setCountHour(String countHour){
		this.countHour = countHour;
	}
	public String getCountHour(){
		return countHour;
	}
	public void setVideocount(String videocount){
		this.videocount = videocount;
	}
	public String getVideocount(){
		return videocount;
	}
	public void setNoconfigcount(String noconfigcount){
		this.noconfigcount = noconfigcount;
	}
	public String getNoconfigcount(){
		return noconfigcount;
	}
	public void setRecordnormalcount(String recordnormalcount){
		this.recordnormalcount = recordnormalcount;
	}
	public String getRecordnormalcount(){
		return recordnormalcount;
	}
	public void setRecordabnormalcount(String recordabnormalcount){
		this.recordabnormalcount = recordabnormalcount;
	}
	public String getRecordabnormalcount(){
		return recordabnormalcount;
	}
	public void setRecordintactrate(String recordintactrate){
		this.recordintactrate = recordintactrate;
	}
	public String getRecordintactrate(){
		return recordintactrate;
	}
	public void setCreateTime(String createTime){
		this.createTime = createTime;
	}
	public String getCreateTime(){
		return createTime;
	}
	public void setUpdateTime(String updateTime){
		this.updateTime = updateTime;
	}
	public String getUpdateTime(){
		return updateTime;
	}
}